/* Ticker Styling */
#ticker-wrapper.has-js {
	width: 720px;
	height: 28px;
	display: block;
	font-size: 0.75em;
	/*border: solid 1px red;*/
}
#ticker {
	width: 680px;
	height: 18px;
	padding-top:10px;
        padding-bottom:10px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #3776ab;
	/*border: solid 1px yellow;*/
}

#ticker-swipe {
	position: absolute;
	top: 10px;
	background-color: #3776ab;
	display: block;
	width: 546px;
	height: 18px; 
	/*border: solid 1px aqua;*/
}

/*
#ticker-title {
	padding-top: 9px;
	color: #990000;
	font-weight: bold;
	background-color: #f8f0db;
	text-transform: uppercase;
}
*/


#ticker-content {
	margin: 0px;
	position: absolute;
	color: #fff;
	font-family:tahoma;
	background-color: #3776ab;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px
}

#ticker-content:focus {
	none;
}
#ticker-content a {
	text-decoration: none;	
	color: #1F527B;
}
#ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}

#ticker-swipe span {
	margin-left: 1px;
	background-color: #fff;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
#ticker-controls {
	list-style-type: none;
	float: left;
}

#ticker-controls li {
	padding: 0px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}



#ticker-controls li#prev {
	background:url("../images/controls.png");
	background-position: 0px 16px;		
}

#ticker-controls li#next {
	background:url("../images/controls.png");
	background-position: 16px 16px;	
}

.js-hidden {
	display: none;
}
.left #ticker-swipe {
	left: 80px;
}
.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {
    float: left;
}
/*
.left #ticker-controls {
    padding-left: 6px;
}
.right #ticker-swipe {
	right: 80px;
}
*/
.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {
    float: right;
}
.right #ticker-controls {
    padding-right: 6px;
}
